"Company Name Placeholder" = "Назва компанії";
"Contact Email Placeholder" = "Адреса електронної пошти";
"Contact Email" = "Електронна пошта";
"Contact Name Placeholder" = "Ім'я";
"Contact Name" = "Контакти";
"Contact Phone Placeholder" = "Номер телефону";
"Contact Phone" = "Телефон";
"Contact Website Placeholder" = "Веб-сайт служби підтримки";
"Contact Website" = "Веб-сайт";
"Locked to Team" = "Заблоковано для команди";
"Locked to Teams" = "Заблоковано для команд";
"Notes Placeholder" = "";
"Notes" = "Нотатки";
"Organization Name" = "Організація";
"Reference Number Placeholder" = "Номер посилання";
"Reference Number" = "Номер посилання";
